.input-group{
    padding-left: 90px;
    padding-right: 90px;
}
.form-control{
    border: 2px solid rgb(176, 172, 172);
    margin-top: 60px;
    padding-left: 10px;
}
.spinner{
    margin-top: 6px;
    text-align: center;
}